package com.yeejoin.precontrol.common.enums;

/**
 * 合同
 *
 * @author DELL
 */
public enum WordTemplateTypeEum {
    /**
     * 简历模板
     */
    resume("简历", "jianli.ftl"),
    job_type("安全交底", "anquanjishujiaodiHtml.ftl"),
    hand_query("三交三查", "sanjiaosanchaHtml.ftl"),
    bad_management("违规管理", "weiguiguanliHtml.ftl"),
    risk_work("风险作业", "riskWorkHtml.ftl");

    private String label;
    private String templateFile;

    WordTemplateTypeEum(String label, String templateFile) {
        this.label = label;
        this.templateFile = templateFile;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public String getTemplateFile() {
        return templateFile;
    }

    public void setTemplateFile(String templateFile) {
        this.templateFile = templateFile;
    }
}
